安装的固件和驱动程序版本

本节提供了有关服务器硬件上安装的固件和驱动程序组件版本的信息。

  • 将为 Gen8、Gen9 和 Gen10 服务器显示安装的组件驱动程序版本。如果 Gen8 和 Gen9 服务器的 iLO 4 固件版本低于 2.55,则不会显示驱动程序清单。
  • 如果 iLO 固件版本低于 2.30,则仅为 Gen8 和 Gen9 服务器显示 iLO、ROM 和 Intelligent Provisioning 版本。

  • 无法从服务器硬件中读取的版本显示为未知

  • 如果选件卡不支持 UEFI 协议,版本将显示为未知

  • 必须安装 Agentless Management Service (AMS) 以获取完整的服务器驱动程序清单。

  • 对于未安装 Agentless Management Service (AMS) 的 Gen8 服务器,版本显示为未知

  • 不支持 UEFI 兼容的固件和管理组件传输协议 (MCTP) 的硬件组件上的固件版本显示为未知

  • HPE OneView 外部更新 iLO 固件时,需要刷新服务器硬件以更新当前固件清单。